/* Reset */
html, body {
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6, ul, ol, li, p {
  margin: 0;
  padding: 0;
}

:where(body) {
  margin: 0;
}

*, ::before, ::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-repeat: no-repeat;
}

img {
  max-width: 100%;
}

.container {
  position: relative;
  width: min(1366px - var(--margin) * 2, 100vw - var(--margin) * 2);
  margin: 0 auto;
}
.container-fluid {
  position: relative;
  margin: 0 auto;
  width: clamp(100vw - var(--margin) * 2, 100vw - var(--margin) * 2, 1366px - var(--margin) * 2);
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: calc(var(--gutter) / -2);
  margin-left: calc(var(--gutter) / -2);
}

.col {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
.col, .col-auto {
  padding-right: calc(var(--gutter) / 2);
  padding-left: calc(var(--gutter) / 2);
}
@media (min-width: 1024px) {
  .container-fluid .col {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

/* Layout  */
:root {
  --col-1: min(calc(((100vw + var(--gutter) - var(--margin)*2) / var(--columns)) * 1 - var(--gutter)), calc(((1366px + var(--gutter) - var(--margin)*2) / var(--columns)) * 1 - var(--gutter)));
  --col-2: min(calc(((100vw + var(--gutter) - var(--margin)*2) / var(--columns)) * 2 - var(--gutter)), calc(((1366px + var(--gutter) - var(--margin)*2) / var(--columns)) * 2 - var(--gutter)));
  --col-3: min(calc(((100vw + var(--gutter) - var(--margin)*2) / var(--columns)) * 3 - var(--gutter)), calc(((1366px + var(--gutter) - var(--margin)*2) / var(--columns)) * 3 - var(--gutter)));
  --col-4: min(calc(((100vw + var(--gutter) - var(--margin)*2) / var(--columns)) * 4 - var(--gutter)), calc(((1366px + var(--gutter) - var(--margin)*2) / var(--columns)) * 4 - var(--gutter)));
  --col-5: min(calc(((100vw + var(--gutter) - var(--margin)*2) / var(--columns)) * 5 - var(--gutter)), calc(((1366px + var(--gutter) - var(--margin)*2) / var(--columns)) * 5 - var(--gutter)));
  --col-6: min(calc(((100vw + var(--gutter) - var(--margin)*2) / var(--columns)) * 6 - var(--gutter)), calc(((1366px + var(--gutter) - var(--margin)*2) / var(--columns)) * 6 - var(--gutter)));
  --col-7: min(calc(((100vw + var(--gutter) - var(--margin)*2) / var(--columns)) * 7 - var(--gutter)), calc(((1366px + var(--gutter) - var(--margin)*2) / var(--columns)) * 7 - var(--gutter)));
  --col-8: min(calc(((100vw + var(--gutter) - var(--margin)*2) / var(--columns)) * 8 - var(--gutter)), calc(((1366px + var(--gutter) - var(--margin)*2) / var(--columns)) * 8 - var(--gutter)));
  --col-9: min(calc(((100vw + var(--gutter) - var(--margin)*2) / var(--columns)) * 9 - var(--gutter)), calc(((1366px + var(--gutter) - var(--margin)*2) / var(--columns)) * 9 - var(--gutter)));
  --col-10: min(calc(((100vw + var(--gutter) - var(--margin)*2) / var(--columns)) * 10 - var(--gutter)), calc(((1366px + var(--gutter) - var(--margin)*2) / var(--columns)) * 10 - var(--gutter)));
  --col-11: min(calc(((100vw + var(--gutter) - var(--margin)*2) / var(--columns)) * 11 - var(--gutter)), calc(((1366px + var(--gutter) - var(--margin)*2) / var(--columns)) * 11 - var(--gutter)));
  --col-12: min(calc(((100vw + var(--gutter) - var(--margin)*2) / var(--columns)) * 12 - var(--gutter)), calc(((1366px + var(--gutter) - var(--margin)*2) / var(--columns)) * 12 - var(--gutter)));
}
@media screen {
  :root {
    --columns: 12;
    --margin: 16px;
    --gutter: 12px;
  }
}
@media (min-width: 576px) {
  :root {
    --margin: 42px;
    --gutter: 12px;
  }
}
@media (min-width: 768px) {
  :root {
    --margin: 42px;
    --gutter: 20px;
  }
}
@media (min-width: 1024px) {
  :root {
    --margin: 42px;
    --gutter: 32px;
  }
}
@media (min-width: 1366px) {
  :root {
    --margin: 42px;
    --gutter: 32px;
  }
}
@media screen {
  :root {
    --spacing-y-xs: 4px;
    --spacing-y-sm: 8px;
    --spacing-y-md: 12px;
    --spacing-y-lg: 16px;
    --spacing-y-xl: 24px;
    --spacing-y-xxl: 32px;
    --spacing-y-3xl: 40px;
    --spacing-y-4xl: 48px;
    --spacing-y-5xl: 64px;
    --spacing-y-6xl: 80px;
    --spacing-y-7xl: 96px;
    --spacing-y-8xl: 112px;
  }
}
@media (min-width: 768px) {
  :root {
    --spacing-y-xs: 4px;
    --spacing-y-sm: 8px;
    --spacing-y-md: 12px;
    --spacing-y-lg: 16px;
    --spacing-y-xl: 24px;
    --spacing-y-xxl: 32px;
    --spacing-y-3xl: 40px;
    --spacing-y-4xl: 56px;
    --spacing-y-5xl: 72px;
    --spacing-y-6xl: 88px;
    --spacing-y-7xl: 120px;
    --spacing-y-8xl: 152px;
  }
}
@media (min-width: 1366px) {
  :root {
    --spacing-y-xs: 4px;
    --spacing-y-sm: 8px;
    --spacing-y-md: 12px;
    --spacing-y-lg: 16px;
    --spacing-y-xl: 24px;
    --spacing-y-xxl: 32px;
    --spacing-y-3xl: 48px;
    --spacing-y-4xl: 64px;
    --spacing-y-5xl: 96px;
    --spacing-y-6xl: 128px;
    --spacing-y-7xl: 192px;
    --spacing-y-8xl: 256px;
  }
}

/* Typography */
@font-face {
  font-family: "Inter";
  src: url("./fonts/Inter/inter-400-normal.woff") format("woff"), url("./fonts/Inter/inter-400-normal.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("./fonts/Inter/inter-400-italic.woff") format("woff"), url("./fonts/Inter/inter-400-italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("./fonts/Inter/inter-700-normal.woff") format("woff"), url("./fonts/Inter/inter-700-normal.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("./fonts/Inter/inter-700-italic.woff") format("woff"), url("./fonts/Inter/inter-700-italic.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "ArgestaHeadline";
  src: url("./fonts/ArgestaHeadline/argestaheadline-400-normal.woff") format("woff"), url("./fonts/ArgestaHeadline/argestaheadline-400-normal.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Klavika";
  src: url("./fonts/Klavika/klavika-400-normal.woff") format("woff"), url("./fonts/Klavika/klavika-400-normal.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
:root {
  --Inter: Inter, sans-serif;
  --ArgestaHeadline: ArgestaHeadline, sans-serif;
  --Klavika: Klavika, sans-serif;
}

:root {
  font-family: var(--Inter);
  font-weight: 400;
  text-transform: unset;
  line-height: 1.4;
  letter-spacing: -0.02em;
  --body-font-family: var(--Inter);
  --body-font-weight: 400;
  --body-text-transform: unset;
  --body-line-height: 1.4;
  --body-letter-spacing: em;
  --h1-font-family: var(--Klavika);
  --h1-font-weight: 400;
  --h1-text-transform: unset;
  --h1-line-height: 1.3;
  --h1-letter-spacing: em;
  --h2-font-family: var(--Klavika);
  --h2-font-weight: 400;
  --h2-text-transform: unset;
  --h2-line-height: 1.1;
  --h2-letter-spacing: em;
  --h3-font-family: var(--Klavika);
  --h3-font-weight: 400;
  --h3-text-transform: unset;
  --h3-line-height: 1.1;
  --h3-letter-spacing: em;
  --h4-font-family: var(--Klavika);
  --h4-font-weight: 400;
  --h4-text-transform: unset;
  --h4-line-height: 1.4;
  --h4-letter-spacing: em;
  --h5-font-family: var(--Klavika);
  --h5-font-weight: 400;
  --h5-text-transform: unset;
  --h5-line-height: 1.4;
  --h5-letter-spacing: em;
  --h6-font-family: var(--Klavika);
  --h6-font-weight: 400;
  --h6-text-transform: unset;
  --h6-line-height: 1.4;
  --h6-letter-spacing: em;
  --button-font-family: var(--Inter);
  --button-font-weight: 400;
  --button-text-transform: unset;
  --button-line-height: 1.4;
  --button-letter-spacing: em;
  --logo-font-family: var(--Inter);
  --logo-font-weight: 400;
  --logo-text-transform: unset;
  --logo-line-height: 1.4;
  --logo-letter-spacing: em;
  --text-small-font-family: var(--Inter);
  --text-small-font-weight: 400;
  --text-small-text-transform: unset;
  --text-small-line-height: 1.4;
  --text-small-letter-spacing: em;
  --text-large-font-family: var(--Inter);
  --text-large-font-weight: 400;
  --text-large-text-transform: unset;
  --text-large-line-height: 1.4;
  --text-large-letter-spacing: em;
  --quote-font-family: var(--Klavika);
  --quote-font-weight: 400;
  --quote-text-transform: unset;
  --quote-line-height: 1.4;
  --quote-letter-spacing: em;
}
@media screen {
  :root {
    font-size: 14px;
  }
}
@media (min-width: 576px) {
  :root {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  :root {
    font-size: 16px;
  }
}
@media (min-width: 1366px) {
  :root {
    font-size: 16px;
  }
}
:root .body {
  font-family: --body-font-family;
  font-size: --body-font-size;
  font-weight: --body-font-weight;
  text-transform: --body-text-transform;
  line-height: --body-line-height;
  letter-spacing: --body-letter-spacing;
}
:root .h1 {
  font-family: --h1-font-family;
  font-size: --h1-font-size;
  font-weight: --h1-font-weight;
  text-transform: --h1-text-transform;
  line-height: --h1-line-height;
  letter-spacing: --h1-letter-spacing;
}
:root .h2 {
  font-family: --h2-font-family;
  font-size: --h2-font-size;
  font-weight: --h2-font-weight;
  text-transform: --h2-text-transform;
  line-height: --h2-line-height;
  letter-spacing: --h2-letter-spacing;
}
:root .h3 {
  font-family: --h3-font-family;
  font-size: --h3-font-size;
  font-weight: --h3-font-weight;
  text-transform: --h3-text-transform;
  line-height: --h3-line-height;
  letter-spacing: --h3-letter-spacing;
}
:root .h4 {
  font-family: --h4-font-family;
  font-size: --h4-font-size;
  font-weight: --h4-font-weight;
  text-transform: --h4-text-transform;
  line-height: --h4-line-height;
  letter-spacing: --h4-letter-spacing;
}
:root .h5 {
  font-family: --h5-font-family;
  font-size: --h5-font-size;
  font-weight: --h5-font-weight;
  text-transform: --h5-text-transform;
  line-height: --h5-line-height;
  letter-spacing: --h5-letter-spacing;
}
:root .h6 {
  font-family: --h6-font-family;
  font-size: --h6-font-size;
  font-weight: --h6-font-weight;
  text-transform: --h6-text-transform;
  line-height: --h6-line-height;
  letter-spacing: --h6-letter-spacing;
}
:root .button {
  font-family: --button-font-family;
  font-size: --button-font-size;
  font-weight: --button-font-weight;
  text-transform: --button-text-transform;
  line-height: --button-line-height;
  letter-spacing: --button-letter-spacing;
}
:root .logo {
  font-family: --logo-font-family;
  font-size: --logo-font-size;
  font-weight: --logo-font-weight;
  text-transform: --logo-text-transform;
  line-height: --logo-line-height;
  letter-spacing: --logo-letter-spacing;
}
:root .text-small {
  font-family: --text-small-font-family;
  font-size: --text-small-font-size;
  font-weight: --text-small-font-weight;
  text-transform: --text-small-text-transform;
  line-height: --text-small-line-height;
  letter-spacing: --text-small-letter-spacing;
}
:root .text-large {
  font-family: --text-large-font-family;
  font-size: --text-large-font-size;
  font-weight: --text-large-font-weight;
  text-transform: --text-large-text-transform;
  line-height: --text-large-line-height;
  letter-spacing: --text-large-letter-spacing;
}
:root .quote {
  font-family: --quote-font-family;
  font-size: --quote-font-size;
  font-weight: --quote-font-weight;
  text-transform: --quote-text-transform;
  line-height: --quote-line-height;
  letter-spacing: --quote-letter-spacing;
}
@media screen {
  :root {
    --body-font-size: 14px;
    --h1-font-size: 24px;
    --h2-font-size: 28px;
    --h3-font-size: 24px;
    --h4-font-size: 14px;
    --h5-font-size: 14px;
    --h6-font-size: 14px;
    --button-font-size: 12px;
    --logo-font-size: 20px;
    --text-small-font-size: 12px;
    --text-large-font-size: 14px;
    --quote-font-size: 40px;
  }
}
@media (min-width: 576px) {
  :root {
    --body-font-size: 16px;
    --h1-font-size: 28px;
    --h4-font-size: 16px;
    --h5-font-size: 16px;
    --h6-font-size: 16px;
    --button-font-size: 16px;
    --logo-font-size: 24px;
    --text-small-font-size: 12px;
    --text-large-font-size: 16px;
    --quote-font-size: 16px;
  }
}
@media (min-width: 768px) {
  :root {
    --text-large-font-size: 16px;
  }
}
@media (min-width: 1024px) {
  :root {
    --body-font-size: 16px;
    --h1-font-size: 54px;
    --h2-font-size: 46px;
    --h3-font-size: 26px;
    --h4-font-size: 16px;
    --h5-font-size: 16px;
    --h6-font-size: 16px;
    --button-font-size: 16px;
    --logo-font-size: 28px;
    --text-small-font-size: 14px;
    --text-large-font-size: 18px;
    --quote-font-size: 16px;
  }
}
@media (min-width: 1366px) {
  :root {
    --body-font-size: 16px;
    --text-large-font-size: 20px;
  }
}

h1 {
  font-family: var(--Klavika);
  font-weight: 400;
  text-transform: unset;
  line-height: 1.3;
  letter-spacing: 0em;
}
@media screen {
  h1 {
    font-size: 24px;
  }
}
@media (min-width: 576px) {
  h1 {
    font-size: 28px;
  }
}
@media (min-width: 1024px) {
  h1 {
    font-size: 54px;
  }
}

h2 {
  font-family: var(--Klavika);
  font-weight: 400;
  text-transform: unset;
  line-height: 1.1;
  letter-spacing: -0.05em;
}
@media screen {
  h2 {
    font-size: 28px;
  }
}
@media (min-width: 1024px) {
  h2 {
    font-size: 46px;
  }
}

h3 {
  font-family: var(--Klavika);
  font-weight: 400;
  text-transform: unset;
  line-height: 1.1;
  letter-spacing: 0em;
}
@media screen {
  h3 {
    font-size: 24px;
  }
}
@media (min-width: 1024px) {
  h3 {
    font-size: 26px;
  }
}

h4 {
  font-family: var(--Klavika);
  font-weight: 400;
  text-transform: unset;
  line-height: 1.4;
  letter-spacing: 0em;
}
@media screen {
  h4 {
    font-size: 14px;
  }
}
@media (min-width: 576px) {
  h4 {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  h4 {
    font-size: 16px;
  }
}

h5 {
  font-family: var(--Klavika);
  font-weight: 400;
  text-transform: unset;
  line-height: 1.4;
  letter-spacing: 0em;
}
@media screen {
  h5 {
    font-size: 14px;
  }
}
@media (min-width: 576px) {
  h5 {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  h5 {
    font-size: 16px;
  }
}

h6 {
  font-family: var(--Klavika);
  font-weight: 400;
  text-transform: unset;
  line-height: 1.4;
  letter-spacing: 0em;
}
@media screen {
  h6 {
    font-size: 14px;
  }
}
@media (min-width: 576px) {
  h6 {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  h6 {
    font-size: 16px;
  }
}

h2 {
  margin-bottom: var(--spacing-y-lg);
}

h3 {
  margin-bottom: var(--spacing-y-md);
}

p {
  margin-bottom: var(--spacing-y-xxl);
}

a {
  position: relative;
  padding-bottom: var(--spacing-y-xs);
  color: #000;
  text-decoration: none;
}
footer a::before, footer a::after {
  content: "";
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  height: 1px;
  display: block;
}
footer a::before {
  background-color: #b2b2b2;
}
footer a::after {
  background-color: #000;
  -webkit-transform-origin: left center;
          transform-origin: left center;
  scale: 0 1;
  -webkit-transition: scale 250ms ease-in-out;
  transition: scale 250ms ease-in-out;
}
footer a:hover::after {
  scale: 1 1;
}

body {
  font-family: var(--Inter);
  font-weight: 400;
  text-transform: unset;
  line-height: 1.4;
  letter-spacing: -0.02em;
}
@media screen {
  body {
    font-size: 14px;
  }
}
@media (min-width: 576px) {
  body {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  body {
    font-size: 16px;
  }
}
@media (min-width: 1366px) {
  body {
    font-size: 16px;
  }
}

/* Colors */
:root {
  --color-blue: #002F52;
  --color-black: #0f0f0f;
  --color-white: #FFF;
  --color-grey: #eee;
}

.btn {
  padding: 0.75rem 1.5rem;
  display: inline-block;
  color: var(--color-black);
  border: 2px solid var(--color-black);
  border-radius: 3rem;
  font-family: var(--Inter);
  font-weight: 400;
  text-transform: unset;
  line-height: 1.4;
  letter-spacing: 0em;
  text-decoration: none;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
@media screen {
  .btn {
    font-size: 12px;
  }
}
@media (min-width: 576px) {
  .btn {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  .btn {
    font-size: 16px;
  }
}
.btn:hover {
  color: #fff;
  background-color: var(--color-black);
}

.btn-block {
  width: 100%;
  color: var(--color-black);
  border-radius: 12px;
  text-align: center;
}

.menu-button {
  width: 1.5rem;
  height: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.menu-button i {
  width: 100%;
  height: 2px;
  display: block;
  background-color: var(--color-black);
}
.menu-button i:nth-child(2) {
  margin-top: auto;
  margin-bottom: auto;
}

/* Button */
button {
  background-color: transparent;
}

.btn-tab {
  padding: 0.5rem 1rem 1rem;
  border-width: 0 0 2px;
  border-color: var(--color-grey);
  font-family: var(--Inter);
  font-weight: 400;
  text-transform: unset;
  line-height: 1.4;
  letter-spacing: 0em;
}
@media screen {
  .btn-tab {
    font-size: 12px;
  }
}
@media (min-width: 576px) {
  .btn-tab {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  .btn-tab {
    font-size: 16px;
  }
}
.btn-tab.active {
  border-bottom-color: var(--color-black);
}

.image-wrapper {
  line-height: 0;
  border-radius: 15px;
  overflow: hidden;
}
.image-wrapper--no-border {
  border-radius: 0px;
  overflow: hidden;
}
.image-wrapper--no-border img {
  width: 100%;
}
.image-wrapper img {
  width: 100%;
}

.card {
  padding: 1.5rem;
  background-color: var(--color-white);
  border-radius: 15px;
  overflow: hidden;
}

#page {
  margin-top: var(--spacing-y-8xl);
}
#page .page-title, #page .page-text-content {
  margin-left: calc(var(--col-0) + var(--gutter));
  -webkit-box-flex: 0;
      -ms-flex: 0 0 var(--col-12);
          flex: 0 0 var(--col-12);
  max-width: var(--col-12);
}
@media (min-width: 768px) {
  #page .page-title, #page .page-text-content {
    margin-left: calc(var(--col-1) + var(--gutter));
    -webkit-box-flex: 0;
        -ms-flex: 0 0 var(--col-10);
            flex: 0 0 var(--col-10);
    max-width: var(--col-10);
  }
}
@media (min-width: 1024px) {
  #page .page-title, #page .page-text-content {
    margin-left: calc(var(--col-2) + var(--gutter));
    -webkit-box-flex: 0;
        -ms-flex: 0 0 var(--col-8);
            flex: 0 0 var(--col-8);
    max-width: var(--col-8);
  }
}

.page-title {
  margin-bottom: var(--spacing-y-4xl);
}

header {
  padding-top: var(--spacing-y-xl);
  padding-bottom: var(--spacing-y-xl);
}
header .row {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
header .site-link {
  color: var(--color-black);
  font-family: var(--Klavika);
  font-size: var(--logo-font-size);
  text-transform: uppercase;
}
header .menu-button i {
  background-color: var(--color-white);
}
@media (max-width: 768px) {
  header nav {
    display: none;
  }
}
@media (min-width: 768px) {
  header .menu-button {
    display: none;
  }
}

nav ul li {
  list-style: none;
}
@media (min-width: 768px) {
  nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 3rem;
  }
}

body {
  background-color: #edebe9;
}

.hero-text {
  min-height: 70vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: var(--Klavika);
  font-weight: 400;
  text-transform: unset;
  line-height: 1.3;
  letter-spacing: 0em;
  text-align: center;
}
@media screen {
  .hero-text {
    font-size: 24px;
  }
}
@media (min-width: 576px) {
  .hero-text {
    font-size: 28px;
  }
}
@media (min-width: 1024px) {
  .hero-text {
    font-size: 54px;
  }
}
.hero-text .col {
  margin-left: calc(var(--col-1) + var(--gutter));
  -webkit-box-flex: 0;
      -ms-flex: 0 0 var(--col-10);
          flex: 0 0 var(--col-10);
  max-width: var(--col-10);
}
@media (min-width: 768px) {
  .hero-text {
    padding-top: var(--spacing-y-8xl);
    padding-bottom: var(--spacing-y-8xl);
  }
  .hero-text .col {
    margin-left: calc(var(--col-2) + var(--gutter));
    -webkit-box-flex: 0;
        -ms-flex: 0 0 var(--col-8);
            flex: 0 0 var(--col-8);
    max-width: var(--col-8);
  }
}

.facility {
  margin-bottom: var(--spacing-y-6xl);
}
.facility .row:nth-child(1) .col {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 var(--col-12);
          flex: 0 0 var(--col-12);
  max-width: var(--col-12);
}
.facility .slider {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
  max-width: unset;
}
.facility .slider-inner, .facility .slider-inner-image {
  height: calc(var(--col-9) * 0.66);
}
.facility .slider img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.facility .slider-inner {
  position: relative;
  margin-right: calc(var(--margin) * -1);
  margin-left: calc(var(--margin) * -1);
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  padding-left: var(--margin);
  padding-right: var(--margin);
  padding-bottom: var(--spacing-y-xl);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-column-gap: var(--gutter);
     -moz-column-gap: var(--gutter);
          column-gap: var(--gutter);
  overflow-x: auto;
  scroll-padding-left: var(--margin);
}
.facility .slider-inner::-webkit-scrollbar {
  height: 3px;
}
.facility .slider-inner::-webkit-scrollbar-thumb {
  background: var(--color-black);
  border-right: var(--margin) transparent solid;
  border-left: var(--margin) transparent solid;
  background-clip: padding-box;
  border-radius: 14px;
}
.facility .slider-inner-image {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
@media (min-width: 1024px) {
  .facility .row:nth-child(1) .col {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 var(--col-6);
            flex: 0 0 var(--col-6);
    max-width: var(--col-6);
  }
  .facility .slider-inner {
    -ms-scroll-snap-type: none;
        scroll-snap-type: none;
  }
}
@media (min-width: 768px) {
  .facility .col.left {
    margin-bottom: var(--spacing-y-xl);
    -webkit-box-flex: 0;
        -ms-flex: 0 0 var(--col-12);
            flex: 0 0 var(--col-12);
    max-width: var(--col-12);
  }
  .facility .col.right {
    margin-left: calc(var(--col-1) + var(--gutter));
    -webkit-box-flex: 0;
        -ms-flex: 0 0 var(--col-10);
            flex: 0 0 var(--col-10);
    max-width: var(--col-10);
  }
}
@media (min-width: 1024px) {
  .facility .row {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .facility .col.left, .facility .col.right {
    margin-left: calc(var(--col-0) + var(--gutter));
  }
  .facility .col.left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 0;
  }
  .facility .col.right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .facility .col.right .inner {
    width: var(--col-5);
    font-family: var(--Inter);
    font-weight: 400;
    text-transform: unset;
    line-height: 1.4;
    letter-spacing: -0.02em;
  }
}
@media screen and (min-width: 1024px) {
  .facility .col.right .inner {
    font-size: 14px;
  }
}
@media (min-width: 1024px) and (min-width: 576px) {
  .facility .col.right .inner {
    font-size: 16px;
  }
}
@media (min-width: 1024px) and (min-width: 768px) {
  .facility .col.right .inner {
    font-size: 16px;
  }
}
@media (min-width: 1024px) and (min-width: 1024px) {
  .facility .col.right .inner {
    font-size: 18px;
  }
}
@media (min-width: 1024px) and (min-width: 1366px) {
  .facility .col.right .inner {
    font-size: 20px;
  }
}
@media (min-width: 1024px) {
  .facility .slider {
    height: min(720px, 70vh);
    height: 720px;
  }
}
@media (min-width: 1366px) {
  .facility .row {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .facility .col.right .inner {
    width: var(--col-6);
  }
  .facility .slider-inner, .facility .slider-inner-image {
    height: 100%;
  }
  .facility .slider img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.services {
  margin-bottom: var(--spacing-y-8xl);
}
.services .row:nth-child(1) {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.services .services-headline {
  text-align: left;
  margin-bottom: var(--spacing-y-4xl);
}
.services .services-headline h1 {
  margin-bottom: var(--spacing-y-lg);
}
.services .services-headline p {
  margin-bottom: 0;
}
.services .card .image-wrapper {
  aspect-ratio: 3/2;
}
.services .card .image-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}
.services .card h3 {
  margin-top: 1.5rem;
}
.services .card p {
  font-size: 16px;
}
.services .card-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: var(--gutter);
     -moz-column-gap: var(--gutter);
          column-gap: var(--gutter);
  row-gap: var(--spacing-y-md);
}
.services .card-list li {
  list-style: none;
  opacity: 0.6;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(50% - var(--gutter) / 2);
          flex: 0 0 calc(50% - var(--gutter) / 2);
  line-height: 1.2;
}
.services .row:nth-child(2) {
  row-gap: 2rem;
}
@media (min-width: 1024px) {
  .services .services-headline {
    text-align: center;
  }
  .services .card .image-wrapper {
    aspect-ratio: 3/2;
  }
}
.services .col {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 var(--col-12);
          flex: 0 0 var(--col-12);
  max-width: var(--col-12);
}
.services .col .inner {
  padding-bottom: var(--spacing-y-xl);
}
@media (min-width: 768px) {
  .services .col {
    margin-left: calc(var(--col-0) + var(--gutter));
    -webkit-box-flex: 0;
        -ms-flex: 0 0 var(--col-6);
            flex: 0 0 var(--col-6);
    max-width: var(--col-6);
  }
  .services .col .inner {
    width: var(--col-6);
  }
  .services .col:nth-child(2n+2) {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .services .col:nth-child(2n+2)::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
    display: block;
    background-color: #b2b2b2;
  }
}

.about {
  margin-bottom: var(--spacing-y-6xl);
}
.about .col {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 var(--col-12);
          flex: 0 0 var(--col-12);
  max-width: var(--col-12);
}
.about .col.left {
  margin-bottom: var(--spacing-y-xl);
}
@media (min-width: 768px) {
  .about .col.right {
    margin-left: calc(var(--col-1) + var(--gutter));
    -webkit-box-flex: 0;
        -ms-flex: 0 0 var(--col-10);
            flex: 0 0 var(--col-10);
    max-width: var(--col-10);
  }
}
@media (min-width: 1024px) {
  .about .col.right, .about .col.left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .about .col.right {
    margin-left: calc(var(--col-0) + var(--gutter));
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.5625vw;
  }
  .about .col.left img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

footer {
  padding-top: var(--spacing-y-5xl);
  padding-bottom: var(--spacing-y-4xl);
}
footer .row:first-of-type {
  margin-bottom: var(--spacing-y-4xl);
  font-family: var(--Inter);
  font-weight: 400;
  text-transform: unset;
  line-height: 1.4;
  letter-spacing: -0.02em;
}
@media screen {
  footer .row:first-of-type {
    font-size: 14px;
  }
}
@media (min-width: 576px) {
  footer .row:first-of-type {
    font-size: 16px;
  }
}
@media (min-width: 768px) {
  footer .row:first-of-type {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  footer .row:first-of-type {
    font-size: 18px;
  }
}
@media (min-width: 1366px) {
  footer .row:first-of-type {
    font-size: 20px;
  }
}
footer .row:first-of-type .col {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
footer .row:first-of-type .email {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  margin-bottom: var(--spacing-y-sm);
}
footer .row:first-of-type .phone {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  margin-bottom: var(--spacing-y-3xl);
}
footer .row:first-of-type .adress {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
footer .row:nth-child(2) {
  font-size: 12px;
}
footer .row:nth-child(2) .col.instagram {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  margin-bottom: var(--spacing-y-xxl);
}
footer .row:nth-child(2) .footer-menu {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
footer .row:nth-child(2) .footer-menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
footer .row:nth-child(2) .footer-menu ul li {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
@media (min-width: 768px) {
  footer .row:first-of-type {
    margin-bottom: var(--spacing-y-6xl);
  }
  footer .row:first-of-type .col {
    margin-left: calc(var(--col-1) + var(--gutter));
  }
  footer .row:nth-child(2) {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  footer .row:nth-child(2) .col {
    margin-left: calc(var(--col-1) + var(--gutter));
  }
  footer .row:nth-child(2) .col.instagram {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    margin-bottom: 0;
  }
  footer .row:nth-child(2) .footer-menu {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    margin-right: calc(var(--col-1) + var(--gutter));
  }
  footer .row:nth-child(2) .footer-menu ul {
    gap: 1.5rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
@media (min-width: 1024px) {
  footer .row:first-of-type {
    margin-bottom: var(--spacing-y-8xl);
  }
  footer .row:first-of-type .col {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.3333333333%;
            flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
    margin-left: calc(var(--col-0) + var(--gutter));
  }
  footer .row:first-of-type .col:nth-child(2) {
    text-align: center;
  }
  footer .row:first-of-type .col:nth-child(3) {
    text-align: right;
  }
  footer .row:first-of-type .email {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  footer .row:first-of-type .phone {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  footer .row:first-of-type .adress {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  footer .row:nth-child(2) .col {
    margin-left: calc(var(--col-0) + var(--gutter));
  }
  footer .row:nth-child(2) .col.instagram {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
  footer .row:nth-child(2) .footer-menu {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    margin-right: 0;
  }
  footer .row:nth-child(2) .footer-menu ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}